Package com.redhat.et.libguestfs

# Class Partition

java.lang.Object
com.redhat.et.libguestfs.Partition

public class Partition extends Object
Partition structure.

See Also:
  - `GuestFS`

## Field Summary

Fields
Modifier and Type
Field
Description
`long`
`part_end`
`int`
`part_num`
`long`
`part_size`
`long`
`part_start`

## Constructor Summary

Constructors
Constructor
Description
`Partition()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### part_num

public int part_num

### part_start

public long part_start

### part_end

public long part_end

### part_size

public long part_size

## Constructor Details

### Partition

public Partition()